Document: moderngl-window
Title: ModernGL Window documentation
Author: Einar Forselv
Abstract:
 Cross-platform helper library for ModernGL
Section: Programming

Format: HTML
Index: /usr/share/doc/python-moderngl-window-doc/html/index.html
Files: /usr/share/doc/python-moderngl-window-doc/html/*.html
